﻿/*Master*/
.Master_Body
{
    background-color: #FFFFFF;
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 11px;
    margin: 0px;
}
.Master_Table
{
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 0px;
}

.Main_Cont_Area
{
    margin: 0px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    background-position: right top;
    background-image: url('../../Resource/Images/Default/bldg_lower_bg_v8.jpg');
    background-repeat: no-repeat;
}

.Main_Cont_Bg
{
    margin: 0px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    background-position: left top;
    background: url('../../Resource/Images/Default/bldg_lower_bg_v8Rep.jpg');
    background-repeat: repeat-x;
}

/*Headmast*/
.Hrd_Group
{
    table-layout: fixed;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    background-position: right;
    background-image: url(../../Resource/Images/Default/background_v2.jpg);
    background-repeat: no-repeat;
    color: #FFFFFF;
}
.Hrd_Image
{
    width: 100px;
    height: 50px;
    background-position: right;
    vertical-align: top;
}
.Hrd_Image1
{
    width: 30%;
    height: 25px;
    background-position: left;
    vertical-align: top; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../Resource/Images/Default/applicationMenu.jpg');*/
    background-image: url("../../Resource/Images/Default/applicationMenuRep.jpg"); /*opacity:0.4;*/ /*filter:alpha(opacity=80);*/
    background-repeat: repeat-x;
}

.Hrd_Image2
{
    width: 100%;
    height: 24px;
    background-position: right;
    vertical-align: top; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../Resource/Images/Default/applicationMenu.jpg');*/
    background-image: url('../../Resource/Images/Default/applicationMenu.jpg');
    filter: alpha(opacity=80);
    text-align: left;
    vertical-align: middle;
    background-repeat:no-repeat;
    background-color:#003B5D;    
    /*background-color:#7D0126;    */
}
.Hrd_Title
{
    font-size: 18pt;
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    color: white;
    font-weight: bold;
    padding-left: 5px;
}
.Hrd_WelcomeTitle {
    font-size: xx-large;
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-weight: bold;
    color: Black;
}
.Hrd_BuildVersion
{
    font-size: 10px;
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    color: #b97d7a;
}
.Hrd_Login_Info
{
    font-size: 10px;
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    color: #b97d7a;
    text-decoration: none;
    padding-left: 5px;
}
.Hrd_QuickMenu
{
    font-size: 9px;
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    margin: 0px;
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    padding-left: 10px;
    color: #b97d7a;
}

/*Footer*/
table.Footer_Group
{
    background-color: #001E60;
    border: thin;
    border-color: #001E60;
}
.Footer_Banner
{
    padding: 0px;
}
.Footer_TermOfUse
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    color: #E8DBDD;
    font-size: 8px;
    text-decoration: none;
}
.Footer_CopyRight
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    color: #E8DBDD;
    font-size: 8px;
    text-decoration: none;
    background-position: right;
}


/*Manin Content*/
.Main_Table
{
    width: 100%;
    padding: 0px;
    margin: 0px;
    border: thin silver groove;
}
.Main_BreadCrumb
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 9px;
    color: #666666;
}
.Main_PageTitle
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 18px;
    color: #610112;
    font-weight: bold;
}
.Main_Instruction
{
    font-size: 10px;
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    color: black;
}
.Main_Note
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 12px;
    font-weight: bold;
    border-spacing: 0px;
    padding: 0px;
    background-color: #D1EFB6;
    color: #39600B;
    vertical-align: middle;
    border: 1px solid #39600B;
}
.Main_AckMsg
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 12px;
    font-weight: bold;
    border-spacing: 0px;
    padding: 0px;
    background-color: #D1EFB6;
    color: #39600B;
    vertical-align: middle;
    border: 1px solid #39600B;
}
.Main_ErrMsg
{
    font-size: 14px;
    color: red;
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-weight: bold;
}
h1.Welcome_Header
{
    font-size: 16px;
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    color: white;
}
.Mandatory_Txt
{
    font-size: 8px;
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    color: black;
}

/*Section*/
.Sect_Table
{
    width: 100%;
    padding: 0px;
    margin: 0px;
}
.Sect_Header
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 13px;
    color: #890018;
    font-weight: bolder;
    background-color: #D9C4C7;
    height: 25px;
    text-decoration: none;
    vertical-align: middle;
    font-variant: normal;
    text-transform: none;
}
.Sect_Subheader {
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 12px;
    color: #890018;
    font-weight: bold;
    height: 23px;
    text-decoration: none;
    vertical-align: middle;
    padding-left: 3px;
    border: 1px solid #D9C4C7;
    background-color: #EEE6E7;
}

.Sect_Footer
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 12px;
    color: white;
    font-weight: bold;
    background-color: #890018;
    height: 25px;
}
.Sect_Instruction
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 10px;
    color: #333333;
    font-weight: bold;
    vertical-align: middle;
}
.Sect_Label
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 12px;
    font-weight: bold;
    color: #333333;
}
.Sect_TextField
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 12px;
    color: black;
}
.WhiteLabel
{
	font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
	font-size: 12px;
}
.HexLabel 
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 12px;
    font-weight: bold;
    color: #C04F15;
}
.Sect_Mandatory_Sign
{
    color: red;
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 10px;
}
.Sect_Datepicker_Icon
{
    border: none;
    width: 17px;
    height: 16px;
}
.Sect_ErrMsg
{
    font-size: 10px;
    color: red;
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-weight: bold;
}
.Sect_RadioButton
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 11px;
    font-style: normal;
    color: black;
}
.Sect_CheckBox
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 11px;
    font-style: normal;
    color: black;
}

.Sect_TextBox_Date
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    color: black;
    border: 1px solid #D9C4C7;
    background-color: white;
    width: 75px;
}
.Sect_TextBox_DateTime
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    color: black;
    border: 1px solid #D9C4C7;
    background-color: white;
    width: 125px;
}

.Sect_TextBox_Small
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    color: black;
    border: 1px solid #D9C4C7;
    background-color: white;
    width: 50px;
}
.Sect_TextBox_Med
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    color: black;
    border: 1px solid #D9C4C7;
    background-color: white;
    width: 145px;
}

.Sect_TextBox_UpperCase
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    color: black;
    border: 1px solid #D9C4C7;
    background-color: white;
    text-transform: uppercase;
    width: 145px;
}

.Sect_TextBox_Super_Long_UpperCase
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    color: black;
    border: 1px solid #D9C4C7;
    background-color: white;
    text-transform: uppercase;
    width: 350px;
}

.Sect_TextBox_Med_Curr /*For right align textbox e.g Currency*/
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    text-align: right;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    color: black;
    border: 1px solid #D9C4C7;
    background-color: white;
    width: 145px;
}
.Sect_TextBox_Large
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    color: black;
    border: 1px solid #D9C4C7;
    background-color: white;
    width: 250px;
}

.Sect_TextBox_Super_Long
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    color: black;
    border: 1px solid #D9C4C7;
    background-color: white;
    width: 350px;
}

.Sect_TextArea_Small
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    color: black;
    border: 1px solid #D9C4C7;
    background-color: white;
    width: 300px;
    height: 50px;
    overflow: auto;
}
.Sect_TextArea_Medium
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    color: black;
    border: 1px solid #D9C4C7;
    background-color: white;
    width: 400px;
    height: 100px;
    overflow: auto;
}
.Sect_TextArea_Large
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    color: black;
    border: 1px solid #D9C4C7;
    background-color: white;
    width: 500px;
    height: 100px;
    overflow: auto;
}


.Grid_NavGoButton
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 12px;
    color: #F0F0F0;
    height: 20px;
    background-color: #aa767e;
    text-transform: capitalize;
    text-decoration: none;
    vertical-align: middle;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: groove;
    border-right-style: groove;
    border-bottom-style: groove;
    border-left-style: groove;
    border-top-color: #D9C4C7;
    border-right-color: #aa767e;
    border-bottom-color: #aa767e;
    border-left-color: #D9C4C7; /*background-image: url(../../Resource/Images/nav-sub-up-tile.gif);*/
    background-repeat: repeat-x;
    padding: 0 .25em;
    width: auto;
    _width: 0;
    overflow: visible !ie;
}

.Sect_Button-up
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 12px;
    color: #F0F0F0;
    height: 20px;
    /*background-color: #aa767e;*/
    background-color: #1c6893;
    text-decoration: none;
    vertical-align: middle;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: groove;
    border-right-style: groove;
    border-bottom-style: groove;
    border-left-style: groove;
    border-top-color: #3182AF;
    /*border-top-color: #D9C4C7;
    border-right-color: #aa767e;
    border-bottom-color: #aa767e;*/
    border-right-color: #1c6893;
    border-bottom-color: #1c6893;
    /*border-left-color: #D9C4C7;*/ /*background-image: url(../../Resource/Images/nav-sub-up-tile.gif);*/
    border-left-color: #3182AF;
    background-repeat: repeat-x;
    padding: 0 .25em;
    width: auto;
    _width: 0;
    overflow: visible !ie;
}
.Sect_Button-dn
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 12px;
    color: #F0F0F0;
    height: 20px;
    /*background-color: #8a4551;*/
    background-color: #3182AF;
    text-decoration: none;
    vertical-align: middle;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: groove;
    border-right-style: groove;
    border-bottom-style: groove;
    border-left-style: groove;
    /*border-top-color: #8a4551;
    border-right-color: #aa767e;
    border-bottom-color: #aa767e;
    border-left-color: #8a4551;*/
    border-top-color: #3182AF;
    border-right-color: #3182AF;
    border-bottom-color: #3182AF;
    border-left-color: #3182AF;
    background-image: url(../../Resource/Images/nav-sub-dn-tile.gif);
    background-repeat: repeat-x;
    padding: 0 .25em;
    width: auto;
    _width: 0;
    overflow: visible !ie;
}
.Sect_Button:hover
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    border-left: 1px ridge #D50227;
    border-right: 1px ridge #890018;
    border-top: 1px ridge #D50227;
    border-bottom: 1px ridge #890018;
    font-size: 12px;
    color: #FFFFFF;
    height: 20px; /*background-image: url(../../Resource/Images/nav-pri-dn-tile.gif);*/
    background-color: #890018;
    text-transform: capitalize;
    text-decoration: none;
    vertical-align: middle;
}

.Sect_Border
{
    border-style: solid solid solid solid;
    border-width: 0px;
    border-color: #D9C4C7;
}
.Sect_DropDown
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    color: black;
    border: 1px solid #D9C4C7;
    background-color: white;
}


.Sect_DropDown_Fixed_Width
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    color: black;
    border: 1px solid #D9C4C7;
    background-color: white;
    width: 175px;
}

.Sect_ListBox
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    color: black;
    border: 1px solid #D9C4C7;
    background-color: white;
    width: 145px;
}
.Sect_HyperLink
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 11px;
    color: blue;
    text-decoration: underline;
}
.Sect_HyperLink:hover
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 12px;
    font-weight: bold;
    color: red;
    text-decoration: underline;
}
.Sect_Astr 
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 11px;
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    color: Red;
}
.Popup_Panel
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    border-style: solid outset outset solid;
    border-width: 1px 3px 3px 1px;
    border-color: #666666 #CCCCCC #CCCCCC #666666;
    width: 40%;
    height: auto;
    background-image: url('../../Resource/Images/bg02-tile.jpg');
    background-repeat: repeat-x;
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 11px;
    color: black;
}

/*DataGrids */
table.Grid_NavTable
{
    margin: 0px;
    width: 100%;
    border: thin;
    border: thin gray groove;
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: small;
    border-spacing: 0px;
    line-height: 23px;
    padding-left: 3px;
}
img.NavigationButton
{
    border: none;
    position: fixed;
}
.Grid_Column_Hdr
{
    font-weight: bold;
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 11px;
    background-color: #BCBCBC;
    color: #333333;
    text-decoration: none;
    text-align: left;
    padding: 5px;
    height: 16px;
}
.Grid_Column_Hdr_Sort
{
    font-weight: bold;
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 11px;
    background-color: #BCBCBC;
    color: #800000;
    text-decoration: none;
    text-align: left;
    padding: 5px;
}
.Grid_Column_Hdr_Sort:hover
{
    font-weight: bolder;
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 12px;
    color: navy;
}
.Grid_Odd_row
{
    background-color: #E4E4E4;
    padding: 5px;
}
.Grid_Odd_row:hover
{
    background-color: #E3D5D7;
    padding: 5px;
}
.Grid_Even_row
{
    background-color: #EEEEEE;
    padding: 5px;
}
.Grid_Even_row:hover
{
    background-color: #E3D5D7;
    padding: 5px;
}

.Grid_Selected_row
{
    background-color: #A4757C;
    color: #610112;
    padding: 5px;
}


.Grid_NavLabel
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 10px;
}
.Grid_NavFirstPage
{
    border: 1px none #FFFFFF;
    padding: 10px;
}
.Grid_NoOfRecords
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 14px;
    font-weight: bold;
    color: #333333;
}

/*Tab*/
.Tab_Table
{
    border: 0px;
    width: 80%;
    margin: 0px;
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 12px;
}
.Tab_Cell
{
    border: thin silver groove;
}
.Tab_Active
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 12px;
    color: #F0F0F0;
    height: 20px;
    background-color: #aa767e;
    text-transform: capitalize;
    text-decoration: none;
    vertical-align: middle;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: groove;
    border-right-style: groove;
    border-bottom-style: groove;
    border-left-style: groove;
    border-top-color: #D9C4C7;
    border-right-color: #aa767e;
    border-bottom-color: #aa767e;
    border-left-color: #D9C4C7; /*background-image: url(../../Resource/Images/nav-sub-up-tile.gif);*/
    background-repeat: repeat-x;
    padding: 0 .25em;
    width: auto;
    _width: 0;
    overflow: visible !ie;
}
.Tab_Inactive
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 12px;
    color: #F0F0F0;
    height: 20px;
    background-color: #aa767e;
    text-transform: capitalize;
    text-decoration: none;
    vertical-align: middle;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: groove;
    border-right-style: groove;
    border-bottom-style: groove;
    border-left-style: groove;
    border-top-color: #D9C4C7;
    border-right-color: #aa767e;
    border-bottom-color: #aa767e;
    border-left-color: #D9C4C7; /*background-image: url(../../Resource/Images/nav-sub-up-tile.gif);*/
    background-repeat: repeat-x;
    padding: 0 .25em;
    width: auto;
    _width: 0;
    overflow: visible !ie;
}
.Tab_Inactive:hover
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 12px;
    color: #F0F0F0;
    height: 20px;
    background-color: #aa767e;
    text-transform: capitalize;
    text-decoration: none;
    vertical-align: middle;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: groove;
    border-right-style: groove;
    border-bottom-style: groove;
    border-left-style: groove;
    border-top-color: #D9C4C7;
    border-right-color: #aa767e;
    border-bottom-color: #aa767e;
    border-left-color: #D9C4C7; /*background-image: url(../../Resource/Images/nav-sub-up-tile.gif);*/
    background-repeat: repeat-x;
    padding: 0 .25em;
    width: auto;
    _width: 0;
    overflow: visible !ie;
}
.General_msg
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 12px;
}

/*Anouncement*/
.AN_MoreAN
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 10px;
    color: black;
    font-weight: bold;
}
.Hrd_QuickMenuTXT-up
{
    font-size: 9pt;
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    margin: 0px;
    padding: 0px;
    color: #999999;
    text-decoration: none;
}
.Hrd_QuickMenuTXT-dn
{
    font-size: 9pt;
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    margin: 0px;
    padding: 0px;
    color: #333333;
    text-decoration: none;
}

/*Added by Rodney*/
.thm_select
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 9px;
    width: 102px;
    background-color: #890018;
    color: #D1A09C;
    border: 0px none #890018;
    text-decoration: none;
    margin: 0px;
    padding: 0px;
}

.divider
{
    background-image: url('../../Resource/Images/div2.gif');
    background-repeat: repeat-x;
}
.field_pagination
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 11px;
    width: 20px;
}
.LeftCOL_bg
{
    background-position: center top;
    background-repeat: repeat-x;
    background-color: #D9C4C7;
    padding: 5px 0px;
}
.BreadCrumb_Current
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 9px;
    color: #666666;
    font-weight: bold;
    text-decoration: none;
}
.Sect_TextBox_Pagination
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 10px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    color: black;
    border: 1px solid #757575;
    background-color: white;
    width: 20px;
    height: 15px;
}
.Content_bg
{
    background-position: center top;
    background-repeat: repeat-x;
}
.Hrd_Group_hyperlink
{
    table-layout: fixed;
    margin: 0px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    color: #FFFFFF;
    padding: 0px;
    text-decoration: none;
}
/*New*/
a.InfoBubble
{
    position: relative;
    z-index: 24;
    text-decoration: none;
}
/*New*/
a.InfoBubble div
{
    display: none;
}
/*New*/
a.InfoBubble:hover div.Info 
{
    display: block;
    position: absolute;
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 8pt;
    top: 2em;
    left: 2em;
    width: 40em;
    padding: 3px;
    border: 1px solid #000000;
    color: #000000;
    background-color: #FFFFFF;
    text-align: left;
}

.HelpNotice 
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: small;
    font-style: italic;
    color: #6B79DE;
}

/*New for Italic label text*/
.ItalicLabel
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 12px;
    font-weight: bold;
    font-style: italic;
    height: 25px;
    text-decoration: none;
    vertical-align: middle;
}

/*TreeView*/
.TreeView1_2_up
{
    font-weight: bold;
    background-position: center;
    vertical-align: middle;
    color: #333333;
    text-decoration: none;
}
.TreeView1_2_dn
{
    color: #890018;
}

/*Step Tab*/

.steps_tbl
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    font-size: 11px;
}
.steps_default
{
    text-decoration: none;
    padding-right: 8px;
    padding-left: 8px;
    color: #808080;
}
.steps_default_lrg
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
}
.steps_default_bg
{
    background-image: url(../../Resource/Images/Steps/StepsUp.gif);
    background-repeat: no-repeat;
    background-position: center bottom;
    height: 30px;
}
.steps_current
{
    text-decoration: none;
    padding-right: 8px;
    padding-left: 8px;
    color: #93153a;
}
.steps_current_lrg
{
    font-family: Montserrat, Arial, Noto Sans Simplified Chinese;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
}
.steps_current_bg
{
    background-image: url(../../Resource/Images/Steps/StepsDn.gif);
    background-repeat: no-repeat;
    background-position: center bottom;
    height: 30px;
}
/*Step Tab End*/